/*
Version: 9999999999999999.999
*/
/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(css/layouts0.css);
@import url(css/layouts-.css);
@import url(css/componen.css);
@import url(css/modules0.css);
@import url(css/navigati.css);
@import url(css/misc0000.css);
@import url(css/forms000.css);
/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body {
	margin:0;
	padding:0;
	border:0;
	background:#231309;
	color:#77b0ae;
	font-family: Helvetica, sans-serif;
	font-size:82%;
}


/*  Heading Formatting */
h1 {font-size:1.7em;line-height: 0.8em;font-weight: 900;color: #a1e2de;}
h2 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #a1e2de;}
h3 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #a1e2de;}
h4 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #a1e2de;}
h5 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #a1e2de;}
h6 {font-size:1.1em;line-height: 0.8em;font-weight: 900;color: #a1e2de;}

.contentpaneopen p, .textwidget p{ 
	line-height: 145%;
}

/*links*/
a:link {color: #a1e2de;}
a:hover {color: #1eada3;}
a:visited {color: #1eada3;}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */



/* Mod Yoo*/

/* (C) 2007 YOOtheme.com */

a:focus { outline: none; }

div.yoo-drawer { 
	position: relative;
}

div.yoo-drawer ul.list {
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}
 
div.yoo-drawer ul.list .item {
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	width: 100%;
}div.default-v div.yoo-drawer span.header-r,
div.default-v div.yoo-drawer span.header-m {
	display: block;
}

div.default-v div.yoo-drawer .header-l {
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	color: #646464;
	font-size: 100%;
	font-weight: bold;
}
div.default-v div.yoo-drawer {	
	margin:10px 0 10px 13px;
	border-top:1px solid #254240;
	width:195px;
	height:auto;
	box-shadow: 1px 1px 2px #000000;
}

div.default-v div.yoo-drawer .item-bg {
	padding: 0px 1px 0px 1px;
	border:1px solid #254240;
	background: #231309;
	text-align:center;
}

div.default-v div.yoo-drawer .item-m {
	background: #231309;
}

div.default-v div.yoo-drawer .article {
	padding: 20px 10px 0px 10px;
	font-size: 95%;
	line-height: 125%;
	overflow: hidden;
}

div.default-v div.yoo-drawer li.item1 .article {
	padding: 10px 10px 0px 10px;
}

div.default-v div.yoo-drawer .article h3 {
	margin: -10px 0 0 0;
	color: #77b0ae;
}/* (C) 2007 YOOtheme.com */

.yootools-black div.default-v div.yoo-drawer .header-l {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/header_l.png) 0 0 no-repeat;
	color: #646464;
}

.yootools-black div.default-v div.yoo-drawer .header-r {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/header_r.png) 100% 0 no-repeat;
}

.yootools-black div.default-v div.yoo-drawer .header-m {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/header_m.png) 0 0 repeat-x;
}

.yootools-black div.default-v div.yoo-drawer .item-bg {
	border-left: 1px solid #323232;
	border-right: 1px solid #323232;
	background: #141414;
}

.yootools-black div.default-v div.yoo-drawer .item-m {
	background: #141414;
}

.yootools-black div.default-v div.yoo-drawer .active .item-m {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_m_hover.png) 0 100% repeat-x;
}

.yootools-black div.default-v div.yoo-drawer .item-bl {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_bl.png) 0 100% no-repeat;
}

.yootools-black div.default-v div.yoo-drawer .active .item-bl {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_bl_hover.png) 0 100% no-repeat;
}

.yootools-black div.default-v div.yoo-drawer .item-br {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_br.png) 100% 100% no-repeat;
}

.yootools-black div.default-v div.yoo-drawer .active .item-br {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_br_hover.png) 100% 100% no-repeat;
}

.yootools-black div.default-v div.yoo-drawer .item-b {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_b.png) 0 100% repeat-x;
}

.yootools-black div.default-v div.yoo-drawer .active .item-b {
	background: url(http://gypsyvannerforsale.com/modules/mod_yoo_drawer/styles/default-v/black/images/item_b_hover.png) 0 100% repeat-x;
}

.yootools-black div.default-v div.yoo-drawer .article h3 {
	color: #787878;
}/* (C) 2007 YOOtheme.com */

div.photo-v div.yoo-drawer ul.list li.item {
	border-bottom: 10px solid #ffffff;
	display: block;
}

div.photo-v div.yoo-drawer ul.list li.last {
	border-bottom: none;
}/* (C) 2007 YOOtheme.com */

.yootools-black div.photo-v div.yoo-drawer ul.list li.item {
	border-bottom: 10px solid #141414;
}

.yootools-black div.photo-v div.yoo-drawer ul.list li.last {
	border-bottom: none;
}/* (C) 2007 YOOtheme.com */

div.photo-h div.yoo-drawer ul.list li.item {
	border-right: 10px solid #ffffff;
	display: block;
}

div.photo-h div.yoo-drawer ul.list li.last {
	border-right: none;
}/* (C) 2007 YOOtheme.com */

.yootools-black div.photo-h div.yoo-drawer ul.list li.item {
	border-right: 10px solid #141414;
}

.yootools-black div.photo-h div.yoo-drawer ul.list li.last {
	border-right: none;
}

/* Fusion00*/

/* CORE */
.menutop,.menutop * {
margin:0;
padding:0;
}
.menutop {
float:left;
position:relative;
padding-bottom:2px;
font-weight:bold;
}
.menutop li {
list-style:none;
position:relative;
width:100%;
height:25px;
float:none;
}
.menutop li a.item {
cursor:pointer;
}
.menutop li span.item {
cursor:default;
outline:none;
}
.menutop li .item {
display:block;
float:left;
display:block;
margin:0;
height:25px;
line-height:25px;
}
.menutop li li .item, 
.menutop li .item, .menutop li.active li .item {
display:block;
margin:0;
text-decoration:none;
float:none;
}
.menutop li .fusion-submenu-wrapper, .menutop li ul {
float: none;
left: -999em;
position: absolute;
z-index: 500;
}
.menutop li:hover li ul, .menutop li.sfHover li ul {
top: -999em;
}
.menutop li:hover ul, .menutop li.sfHover ul {
top: 0;
}
.menutop li li {
position:relative;
float:none;
}

/* Drop Downs */
.menutop ul {
width:175px;
position:relative;
}

/* Level 1 */
.menutop li .item {
text-decoration:none;
display:block;
padding:0 24px 0 15px;
background:transparent;
color:#a1e2de;
text-decoration:none;
}

.level1 .f-mainparent-itemfocus .item {
background:transparent 100% 100% no-repeat;
text-decoration:underline;
}

.menutop li:hover > .item {
background-color:transparent;
}
.menutop li:hover > .daddy:hover {
background-image:url(top-ligh.png);
background-position: 100% 100%;
}

/* Level 2 */
.menutop .level2 {
	border:1px solid #254240;
	background:#231309;
}
.menutop .level2 li > .item {
background:#231309;
}
.menutop .level2 li:hover > .daddy, .menutop .level2 li > .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level2-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

.menutop .level2 .f-menuparent-itemfocus .item, .menutop .level2 li:hover .item {
background:#231309;
text-decoration:underline;
color:#a1e2de;
}
.menutop .level2 .f-menuparent-itemfocus .daddy, .menutop .level2 li:hover .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level3-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}


/* Level 3 */
.menutop .level3 {
	margin-top:15px;
	border:1px solid #254240;
	background:#231309;
}
.menutop .level3 li > .item {
background:#231309;
}
.menutop .level3 li:hover > .daddy, .menutop .level3 li > .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level3-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

.menutop .level3 .f-menuparent-itemfocus .item, .menutop .level3 li:hover .item {
background:#231309;
text-decoration:underline;
color:#a1e2de;
}
.menutop .level3 .f-menuparent-itemfocus .daddy, .menutop .level3 li:hover .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level4-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

/* Level 4 */
.menutop .level4 {
	margin-top:15px;
	border:1px solid #254240;
	background:#231309;
}
.menutop .level4 li > .item {
background:#231309;
}
.menutop .level4 li:hover > .daddy, .menutop .level4 li > .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level4-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

.menutop .level4 .f-menuparent-itemfocus .item, .menutop .level4 li:hover .item {
background:#231309;
text-decoration:underline;
color:#a1e2de;
}
.menutop .level4 .f-menuparent-itemfocus .daddy, .menutop .level4 li:hover .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level5-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

/* Level 5 */
.menutop .level5 {
	margin-top:15px;
	border:1px solid #254240;
	background:#231309;
}
.menutop .level5 li > .item {
background:#231309;
}
.menutop .level5 li:hover > .daddy, .menutop .level5 li > .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level5-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

.menutop .level5 .f-menuparent-itemfocus .item, .menutop .level5 li:hover .item {
background:#231309;
text-decoration:underline;
color:#a1e2de;
}
.menutop .level5 .f-menuparent-itemfocus .daddy, .menutop .level5 li:hover .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level6-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

/* Level 6 */
.menutop .level6 {
	margin-top:15px;
	border:1px solid #254240;
	background:#231309;
}
.menutop .level6 li > .item {
background:#231309;
}
.menutop .level6 li:hover > .daddy, .menutop .level6 li > .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/level6-parent.png);
background-position:100% 50%;
background-repeat:no-repeat;
}

.menutop .level6 .f-menuparent-itemfocus .item, .menutop .level6 li:hover .item {
background:#231309;
text-decoration:underline;
color:#a1e2de;
}

/* regular hover */
.menutop li:hover .item:hover, .menutop li.active .item:hover  {
text-decoration:underline;
color:#a1e2de;
}
.menutop li:hover .daddy:hover, .menutop ul li.active:hover > .daddy:hover {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/hover-parent.png);
background-repeat: no-repeat;
background-position: 100% 50%;
}

/* seperator hover */
.menutop span.item:hover,
.menutop li:hover span.item:hover {
text-decoration:underline;
color:#a1e2de;
}
.menutop li:hover span.daddy:hover {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/sep-parent.png);
background-repeat: no-repeat;
background-position: 100% 50%;
}

/* Root Items */
.menutop li.root {
width:auto;
float:left;
height:30px;
} 
.menutop li.root > .item {
float:left;
width: auto;
height:30px;
line-height:30px;
}
.menutop li.root:hover > .daddy:hover {
background-image:url(top-ligh.png);
background-position: 100% 100%;
}
.menutop li.root > .daddy, .menutop li.root:hover > .daddy {
background-image: url(top-dark.png);
background-position: 100% 100%; 
background-repeat: no-repeat;
}

/* Active Items */
.menutop li.active > .item {
background:transparent;
text-decoration:underline;
color:#a1e2de;
}
.menutop li.active > .daddy {
background-image:url(http://gypsyvannerforsale.com/modules/mod_roknavmenu/themes/fusion/images/active-parent.png);
background-repeat: no-repeat;
background-position: 100% 50%;
}
.menutop li.root.active > .daddy, .menutop li.root.active:hover > .daddy {
background-image:url(top-ligh.png);
background-position: 100% 100%;
}


/* No JS */
.menutop li:hover > .fusion-submenu-wrapper, .menutop li:hover > ul {
left:170px;
top:0;
}
.menutop li.root:hover > .fusion-submenu-wrapper, .menutop li.root:hover > ul {
top:32px;
left:0;
}
.menutop li:hover ul, 
.menutop li.sfHover ul {
left: 0;
top:32px;
}
.menutop ul {
width:175px;
}
.menutop li li:hover > ul, .menutop li li.sfHover > ul {
left:175px;
top: 0;
}

.menutop .level2 li {
position:relative;
float:left;
width:100%;
}

/* Fusion Pill */
.fusion-pill-l {
height: 35px;
margin:0 0 0 12px;
top:6px;
width:50px;
position:absolute;
left:0;
}
.fusion-pill-r {
margin-left: -12px;
height: 35px;
}

/* Fusion JS */
.fusion-js-container {
display:block;
height:0;
left:0;
overflow:visible;
position:absolute;
top:0;
z-index:600000!important;
background:transparent !important;
}
.fusion-js-subs {
display:none;
margin:0 0 0 -2px;
overflow:hidden;
padding:0 2px;
position:absolute;
}


#main-menu			{
	
	position:relative;
	margin-left:0px;
	padding:0;
	bottom:0px;right:0px; 
	
	}


#main-menu li 		{
	float:left;
	list-style:none;
	display:inline;
	text-align:center;
	margin-right:1px;
}



#main-menu ul li ul a {

text-align:left;
padding:0.8em 0.5em;
display:block;
list-style: none;
 color:#FFFFFF;
 width: 115px;


}

 #main-menu li a     { 
color:#a1e2de;
display:block; 
font-family:Helvetica, sans-serif; 
font-size: 13px; 
font-weight:bold; 
text-decoration:none; 
text-align:center; 
cursor:pointer;
padding: 0 24px 16px 15px;
float:left;  

}
			

#main-menu li a:hover     {
text-decoration:underline;


}



#main-menu  ul ul {
visibility: hidden;
position: absolute;
top: 30px;
list-style: none;
color:#ddd;
line-height:100%;
width:400px;
z-index:100;
background-color:#231309;
border: 1px solid #254240;
margin: -2px;
padding: 0px;
}


#main-menu  ul li:hover ul {
visibility:visible;

color:#000;
width:125px;


list-style: none;
display:block;
padding:0px 0px;


}

#main-menu  ul li ul  a:hover {
background:#3E2619;

list-style: none;
text-decoration:none;
margin:0;
line-height:100%;

}

/* horse listings */

.listing-text{
	padding: 12px 8px 0 0;
	line-height:134%;
	height:140px;
		background: #5b270f; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #5b270f 0%, #2b180b 74%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#5b270f), color-stop(74%,#2b180b)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #5b270f 0%,#2b180b 74%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #5b270f 0%,#2b180b 74%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #5b270f 0%,#2b180b 74%); /* IE10+ */
background: radial-gradient(center, ellipse cover,  #5b270f 0%,#2b180b 74%); /* W3C */
margin-left:90px;
}

/* Pedigree Input margins */

#acf-dad{
	padding: 0 0 0 20px;
}
